[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

akonadi_1.0.0-2_amd64.changes is NEW

  to pool/main/a/akonadi/akonadi-dbg_1.0.0-2_amd64.deb
  to pool/main/a/akonadi/akonadi-server_1.0.0-2_amd64.deb
  to pool/main/a/akonadi/akonadi_1.0.0-2.diff.gz
  to pool/main/a/akonadi/akonadi_1.0.0-2.dsc
  to pool/main/a/akonadi/libakonadi-dev_1.0.0-2_amd64.deb
(new) libakonadiprivate1_1.0.0-2_amd64.deb extra libs
libraries for the Akonadi PIM storage service
 Akonadi is an extensible cross-desktop Personal Information Management (PIM)
 storage service.  It provides a common framework for applications to store and
 access mail, calendars, addressbooks, and other PIM data.
 This package contains private libraries used by the Akonadi PIM storage
Changes: akonadi (1.0.0-2) unstable; urgency=low
  +++ Changes by Ana Beatriz Guerrero Lopez:
  * Make libakonadi-dev depend on libakonadiprivate1 instead of
  +++ Changes by Sune Vuorela:
  * Copyright file. Thanks Thomas.

Override entries for your package:
akonadi-dbg_1.0.0-2_amd64.deb - extra libdevel
akonadi-server_1.0.0-2_amd64.deb - extra net
akonadi_1.0.0-2.dsc - source libs
libakonadi-dev_1.0.0-2_amd64.deb - extra libdevel

Announcing to debian-devel-changes@lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: